UiPath Documentation
automation-suite
2022.10
false
Automation Suite API guide
  • Getting started
    • About this guide
    • Available resources
    • API endpoint URL structure
    • Enumeration List
  • Authentication
  • Scopes and permissions
  • Platform Management APIs

Get Message Template by Name

Returns message templates, filtered by name.

API Endpoint​

GET https://{yourDomain}/{organizationName}/identity_/api/MessageTemplate

Scopes​

Requires the following scopes:

  • PM.MessageTemplate
  • PM.MessageTemplate.Read

Request Headers​

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'

Query Parameters​

ParamData typeDescription
nameStringThe name of the message template.

Responses​

200 OK​

Returns the message templates filtered by their names.

{
  "id": 0,
  "name": "string",
  "value": "string"
}
{
  "id": 0,
  "name": "string",
  "value": "string"
}
  • API Endpoint​
  • Scopes​
  • Request Headers​
  • Query Parameters​
  • Responses​
  • 200 OK​

Was this page helpful?

Connect

Need help? Support

Want to learn? UiPath Academy

Have questions? UiPath Forum

Stay updated